Arcen Idea Tracker (Bugs and Features)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryDate SubmittedLast Update
0018620Starward Rogue[All Projects] Bug - GameplayJan 30, 2016 11:47 pmOct 21, 2016 8:53 pm
ReporterCinth 
Assigned To 
Severitymajor 
StatusresolvedResolutionopen 
Product Version1.010 
Fixed in Version1.501 
Summary0018620: Empty secret rooms on 6 and 7
DescriptionI am saddened that I could not get even stronger :(
TagsNo tags attached.
Attached Filespng file icon Screenshot_2016_01_30_16_06_21.png [^] (138,342 bytes) Jan 30, 2016 11:47 pm


png file icon Screenshot_2016_01_30_15_53_14.png [^] (122,440 bytes) Jan 30, 2016 11:47 pm


? file icon ForBugReport_2016_01_30_16_06_25.save [^] (1,509,441 bytes) Jan 30, 2016 11:47 pm
? file icon ForBugReport_2016_01_30_15_53_21.save [^] (1,422,221 bytes) Jan 30, 2016 11:48 pm

- Relationships

-  Notes
(0044945)
Apathetic (reporter)
Jan 31, 2016 4:19 am

I've seen this happen also. I think the first empty room I saw was on somewhere between floors 3-4, then saw more further in the monolith
(0045409)
logorouge (reporter)
Mar 12, 2016 7:22 pm

This is still an issue in 1.016. Sacrifice rooms are always empty on the 6th and 7th floors.
(0045418)
ptarth (developer)
Mar 12, 2016 11:24 pm

I believe is due to the item pool being exhausted too quickly and running out of potential items to place.
(0045462)
Pepisolo (developer)
Mar 30, 2016 11:47 pm
edited on: Mar 30, 2016 11:48 pm

This is still a problem, right? Is this a Keith thing, or do we just need more items? Any ideas, guys?

(0045503)
zharmad (reporter)
May 14, 2016 3:55 am

On my last couple of runs, the sacrifice shops still run out of items by floor 5 or so. I could tell in floor 4 when it spawned only 1 item.
(0045685)
ptarth (developer)
Oct 8, 2016 12:34 pm

should be fixed.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
Jan 30, 2016 11:47 pm Cinth New Issue
Jan 30, 2016 11:47 pm Cinth File Added: Screenshot_2016_01_30_16_06_21.png
Jan 30, 2016 11:47 pm Cinth File Added: Screenshot_2016_01_30_15_53_14.png
Jan 30, 2016 11:47 pm Cinth File Added: ForBugReport_2016_01_30_16_06_25.save
Jan 30, 2016 11:48 pm Cinth File Added: ForBugReport_2016_01_30_15_53_21.save
Jan 31, 2016 4:19 am Apathetic Note Added: 0044945
Mar 12, 2016 7:22 pm logorouge Note Added: 0045409
Mar 12, 2016 11:24 pm ptarth Note Added: 0045418
Mar 30, 2016 11:47 pm Pepisolo Note Added: 0045462
Mar 30, 2016 11:48 pm Pepisolo Note Edited: 0045462 View Revisions
May 14, 2016 3:55 am zharmad Note Added: 0045503
Oct 8, 2016 12:34 pm ptarth Note Added: 0045685
Oct 21, 2016 8:53 pm Pepisolo Status new => resolved
Oct 21, 2016 8:53 pm Pepisolo Fixed in Version => 1.501


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker